Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 4 Jun 2025 14:24:17 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusteatist nr 
2511201/39609 aadressile Harju maakond, Tallinn, Kesklinna linnaosa, Valge 
tn 9 // 11 // Lasnamäe linnaosa, Muldvalge tn 1 // 3 // Raudsüdame tn 2 // 4 
// 6 // Raudsüdame tänav // Uuslinna tn 4 // Uuslinna tänav // Valge tn 4 // 
4b // 4c // Valge tänav T1 // Valge tänav T2 // Valge tänav T5 (Valge tn 
Telia sidetrass) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27403924>  (menetlus nr: 
494659), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (ELINA PARVE) poole.